[CID]
DrivingSetting=33
DrivingSetting2=1
Plane2=0
StrongPageOffset=6
ECCBIT=3
EXTENDBLOCK=24
SDRFrequency=143
DDRFrequency=39
ONFIDrivingSetting=82
ONFIDrivingSetting2=81
A305=Hynix
A305=Hynix
A305=Hynix
FlashOutputDriving=0
ENSUPERVISORCLOCKSETTING=0
UDMA=0
Clock=0
PATADriving=0
ForceSixtyFourPair=0
Capacity=0
AdjustSectorNumber=0
DDRCLOCKSETTING=0
ASYNCCLOCKSETTING=0
CPUCLOCKSETTING=0
SPAREBLOCKRATIO=0
DisableWL=0
CustomWL=0
WLDelta=1
EnableReadWait=0
EnableWriteWait=0
EnableWriteProtect=0
EnableSmart=1
EnableHPA=0
EnableEarlyMoveAndretire=1
EarlyMoveThreshold=0
EarlyRetireThreshold=255
FORCEGEN1=0
QUICKERASE=0
SATATXATTENUATION=3
EnableSyncMode=1
EnableNCQ=1
EnableScramble=1
DELAYSATASIGNATURE=0
RDTHOURS=0
COMMANDINORDER=0
LTSSETUPTIME=70
LTSTESTTIME=110
RDTTYPE=1
RDTFLASHTYPE=0
RDTECCFAILTH=1
RDTERASEFAILTH=0
RDTPROGRAMFAILTH=6
RETURNUNC=0
FORCESLCMODE=0
APACERCMD=0
SMARTERASE=0
PAGESIZE=16
SPAREAREA=1216
ECCLEVEL=19
HYNIXOPT1=0
BLOCKCNTPERDIE=1024
PAGEPERBLOCK=512
PLANENUMBER=2
BITSPERCELL=2
CMDOPT1=47
PROCESS=19
CMDOPT2=2
FLASHINTERFACE=1
TOSHIBASHIFT=1
MINIMUM_BLOCK=999
BLOCKENDURANCE=30
INTERNALCHIPNUM=1
READRETRYTABLE1=28
READRETRYTABLE2=0
PWRONINTERFACE=0
SLCCMDPATTERN=0
R_SLCCMDPATTERN=0
ISFORSM2246=1
VCTSUPPORT=0
HWWPSELECT=0
F_OPT2=144
A302=Hynix
SDR_DRVSetting1_SM2246=136
SDR_DRVSetting2_SM2246=136
DDR_DRVSetting1_SM2246=136
DDR_DRVSetting2_SM2246=136
SDR_FlshPLLFreq_SM2246=18
DDR_FlshPLLFreq_SM2246=38
TRANSCENDSMART=0
MAXERASECOUNTS=0
HIPM=1
DIPM=1
STANDYMODE=1
STANDBYMODE=1
FLASH_ID0=137
FLASH_ID1=100
FLASH_ID2=100
FLASH_ID3=60
FLASH_ID4=161
FLASH_ID5=12
PARTIAL2SLUMBER=1
2_5Inch_DRVSetting_1=136
2_5Inch_DRVSetting_2=136
mSATA_DRVSetting_1=102
mSATA_DRVSetting_2=102
NGFF_DRVSetting_1=102
NGFF_DRVSetting_2=102
FORMFACTOR=0
NONFATALERRORRESET=0
FlashOutputDriving_SM2246=1
MAXSATASPEED=2
ENCACHEPROGRAM=0
ENABLEFIXTEMPERATURE=0
ADJUSTTEMPERATURE=0
TLCTYPE=0
RDTLOOPS=0
UPDATERDTBBRESULT=0
TranscendTSBTek=0
AHCCMDTCompatible=0
DCO=0
SCT=0
PHYEvent=0
ERASECOUNTTH=0
SPAREBLOCKNUMBERTH=0
RAMAXEL=0
CMD31=0
SPEEDUPPRETEST=0
RDTECCTH=0
DEVICESLEEPMODE=0
WWN=0
DISABLESMARTTEMPERATURE=0
SMARTVENDORID=0
READRETRYITERATION=1
TOGGLEDASP=0
DISABLESSC=0
TLCSTBLOCK=0
EarlyRetirePE=0
DISKSIZETYPE=0
WWN16=0
